# (oe) undefining these makes the build _real_ quick.
%undefine __find_provides
%undefine __find_requires

Summary:	The PHP Manual in the Arabic language
Name:		php-manual-ar
Version:	5.1.6
Release:	%mkrel 1
Group:		Books/Other
License:	PHP License
URL:		http://www.php.net/download-docs.php
Source:		http://fr2.php.net/distributions/manual/php_manual_ar.tar.gz
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-root

%description
The PHP Manual in the Arabic (ar) language.

%prep

%setup -q -c -n php_manual_ar

# fix perms
find . -type d -exec chmod 755 {} \;
find . -type f -exec chmod 644 {} \;

# clean up cvs junk		
for i in `find . -type d -name CVS` `find . -type f -name .cvs\*` `find . -type f -name .#\*`; do
    if [ -e "$i" ]; then rm -rf $i; fi >&/dev/null
done

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot} 

install -d %{buildroot}/var/www/html/addon-modules
pushd %{buildroot}/var/www/html/addon-modules
    ln -s  ../../../..%{_docdir}/php-manual-ar-%{version} php-manual-ar-%{version}
popd

find | sed 's/^/%doc /' | grep -v '\./%{name}.filelist' > %{name}.filelist

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files -f %{name}.filelist
%defattr(-,root,root)
/var/www/html/addon-modules/php-manual-ar*




%changelog
* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 5.1.6-1mdv2008.1
+ Revision: 140728
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Mon Mar 05 2007 Oden Eriksson <oeriksson@mandriva.com> 5.1.6-1mdv2007.0
+ Revision: 133035
- Import php-manual-ar

* Mon Sep 18 2006 Oden Eriksson <oeriksson@mandriva.com> 5.1.6-1mdv2007.0
- 5.1.6

* Mon May 15 2006 Oden Eriksson <oeriksson@mandriva.com> 5.1.4-1mdk
- 5.1.4

* Tue May 02 2006 Oden Eriksson <oeriksson@mandriva.com> 5.1.2-1mdk
- 5.1.2

* Fri Dec 02 2005 Oden Eriksson <oeriksson@mandriva.com> 5.1.1-1mdk
- new release

* Tue Nov 01 2005 Oden Eriksson <oeriksson@mandriva.com> 5.1.0-1mdk
- new release

* Mon Jun 13 2005 Oden Eriksson <oeriksson@mandriva.com> 5.0.4-1mdk
- new release

* Fri Feb 04 2005 Oden Eriksson <oeriksson@mandrakesoft.com> 4.3.10-1mdk
- new release
- drop locales deps, it's not required...

* Tue Nov 16 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 4.3.9-1mdk
- initial mandrake package

